/*     1076165 : 맞춤형 컨텐츠      */
.empty__1076165__ {padding:20px 10px;background:#fafafa;}
.empty__1076165__ p {margin:0;padding:0;}
.empty__1076165__ .title {font-size:18px;font-weight:bold;color:blue;text-align:center}
.empty__1076165__ dt {margin-bottom:5px;font-size:15px;font-weight:bold;}
.empty__1076165__ dd {margin:0;font-size:13px;}
.empty__1076165__ dd ul li {padding-left:15px;}


/*     1076265 : 블록 설정(PC 출력 설정)      */
.block_option__1076265__ {display:table;width:100%}
.block_option__1076265__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__1076265__ {}
}


@media (min-width:1024px){
	.row__1076265__ { background-attachment: fixed;}
}

/*     1076175 : 공백      */
.solid_line__1076175__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__1076175__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1076175__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}


@media (min-width:768px) and (max-width:1029px) {
	.solid_line__1076175__ {height:{$farm_set[height_t]}px;}
}

@media (min-width:1030px) {
	.solid_line__1076175__ {height:150px}
}

/*     1076185 : 타이틀 텍스트      */
.title__1076185__ {font-size:0}
.title__1076185__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;
font-family: 'Montserrat', 'Noto Sans KR', Sans-serif;  word-break: keep-all;

}
.title__1076185__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1076185__.style_top p {padding-top:10px}
.title__1076185__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1076185__.style_right p {padding-right:14px}
.title__1076185__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1076185__.style_bottom p {padding-bottom:12px}
.title__1076185__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1076185__.style_left p {padding-left:14px}
.title__1076185__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1076185__.style_circle1 p {padding-left:18px}
.title__1076185__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1076185__.style_circle2 p {padding-left:18px}
.title__1076185__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1076185__ p {font-size:40px}
	.title__1076185__.style_top p:before {width:20px}
	.title__1076185__.style_right p:before {height:20px}
	.title__1076185__.style_bottom p:before {width:20px}
	.title__1076185__.style_left p:before {height:20px}
}

/*     1076195 : 공백      */
.solid_line__1076195__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.solid_line__1076195__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1076195__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1076195__ {height:10px}
}

/*     1076205 : 장문 텍스트      */
.textarea__1076205__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.5em;
font-family:'Pretendard', 'Noto Sans KR', Sans-serif;word-break: keep-all;
}
.textarea__1076205__ p br {display:none;}

@media all and (min-width:1024px){
	.textarea__1076205__ p {font-size:25px}
    .textarea__1076205__ p br {display:block;}
}

/*     1076215 : 공백      */
.solid_line__1076215__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__1076215__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1076215__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}


@media (min-width:768px) and (max-width:1029px) {
	.solid_line__1076215__ {height:{$farm_set[height_t]}px;}
}

@media (min-width:1030px) {
	.solid_line__1076215__ {height:150px}
}

/*     1076225 : 셀 설정      */
.cell_option__1076225__ {display:table;width:100%}
.cell_option__1076225__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__1076225__ {margin-top:30px;}
}

@media (min-width:1024px){
	.col__1076225__ {margin-top:-50px;background: #fff !important; padding:90px 0 30px 0;}
}

/*     1076235 : 한줄 텍스트      */
.text__1076235__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#000000;letter-spacing:0;line-height:1.5em;
font-family:'Pretendard', 'Noto Sans KR', Sans-serif; word-break: keep-all;
}
.text__1076235__ p a {color:#000000}
   .text__1076235__ br {display:none;}
@media all and (min-width:1024px){
	.text__1076235__ p {font-size:30px}
   .text__1076235__ br {display:block;}
}

/*     1076275 : 공백      */
.solid_line__1076275__ {box-sizing:border-box;display:block;position:relative;width:100%;height:45px}
.solid_line__1076275__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1076275__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1076275__ {height:20px}
}

/*     1076245 : 장문 텍스트      */
.textarea__1076245__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;word-break: keep-all;font-family:'Pretendard', 'Noto Sans KR', Sans-serif;
}
.textarea__1076245__ p .paragraph {display:inline;}
@media all and (min-width:1024px){
	.textarea__1076245__ p {font-size:20px}
   .textarea__1076245__ p .paragraph {display:block;}
}

